{% block nav %}
    <aside class="nav">
        <div class="nav__header">
            <a href="/" class="nav__logo">
                <img src="img/logo.png" class="img-fluid" alt="">
            </a>
        </div><!-- .nav__header -->
        <nav class="nav__main">
            <div class="nav__scroll" data-simplebar-hide>
                <div class="nav__menu">
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-dashboard" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Главная</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__divider"></div><!-- .nav__divider -->
                    <div class="nav__item" data-nav-item>
                        <div class="nav__parent">
                            <a href="#" class="nav__link text-nowrap">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#menu-list" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Системы</span>
                            </a>
                            <i class="nav__arrow" data-nav-arrow>
                                <svg class="ico-svg" viewBox="0 0 10 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#caret-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div><!-- .nav__parent -->
                        <div class="nav__child" data-nav-child>
                            <div class="nav__item">
                                <a href="#" class="nav__link">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Система 1</span>
                                </a>
                            </div><!-- .nav__item -->
                            <div class="nav__item">
                                <a href="#" class="nav__link">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Система 2</span>
                                </a>
                            </div><!-- .nav__item -->
                            <div class="nav__item">
                                <a href="#" class="nav__link">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Система 3</span>
                                </a>
                            </div><!-- .nav__item -->
                            <div class="nav__item">
                                <a href="#" class="nav__link">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Система 4</span>
                                </a>
                            </div><!-- .nav__item -->
                        </div><!-- .nav__child -->
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <div class="nav__parent">
                            <a href="#" class="nav__link text-nowrap">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#menu-check" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Проверки</span>
                            </a>
                            <i class="nav__arrow" data-nav-arrow>
                                <svg class="ico-svg" viewBox="0 0 10 7" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#caret-down" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </div>
                        <div class="nav__child" data-nav-child>
                            <div class="nav__item">
                                <a href="#" class="nav__link">
                                    <i>
                                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprites/sprite.svg#menu-point" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </i>
                                    <span>Калькулятор</span>
                                </a>
                            </div>
                        </div>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-graph" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Статистика</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__divider"></div><!-- .nav__divider -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-globe" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Инфраструктура</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-blocks" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Архитектура</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-logs" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Логи</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-security" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>ИБ</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-card" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>UI</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-integration" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Интеграции</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-database" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Базы данных</span>
                        </a>
                    </div><!-- .nav__item -->
                    <div class="nav__item" data-nav-item>
                        <a href="#" class="nav__link text-nowrap">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#menu-settings" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                            <span>Бизнес-процессы</span>
                        </a>
                    </div><!-- .nav__item -->
                </div><!-- .nav__menu -->
            </div>
        </nav><!-- .nav__main -->
        <div class="nav__footer">
            <button type="button" class="nav__collapse" data-nav-toggle>
                <i>
                    <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                        <use xlink:href="img/sprites/sprite.svg#angle-right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                    </svg>
                </i>
                <span>Скрыть</span>
            </button>
            <a href="#" class="nav__partner">
                <i>
                    <img src="img/partner_logo.svg" class="img-fluid" alt="">
                </i>
                <span>
                        Департамент <br>информационных <br>технологий города Москвы
                    </span>
            </a>
        </div><!-- .nav__footer -->
    </aside><!-- .nav -->
{% endblock %}
